/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/**
 * Header design
 */

#header-outer #logo,
#header-outer .logo-clone,
#header-outer .logo-spacing,
#header-outer.small-nav #logo,
#header-outer.small-nav .logo-clone,
#header-outer.small-nav .logo-spacing {
	margin-top: 0px;
	margin-bottom: 0px;
}

#header-outer[data-format=centered-menu] #top nav > .sf-menu > li.menu-item-has-children {
	white-space: nowrap;
}

@media only screen and (min-width: 1000px) and (max-width: 1169px) {

	#header-outer #logo img,
	#header-outer .logo-clone img,
	#header-outer .logo-spacing img,
	#header-outer.small-nav #logo img,
	#header-outer.small-nav .logo-clone img,
	#header-outer.small-nav .logo-spacing img {
		height: 70px;
	}

	#header-outer #top nav > .sf-menu:not(.buttons) > li {
		max-width: 120px;
	}

	#header-outer #top nav > .sf-menu:not(.buttons) > li > a {
		margin-left: 12px;
		margin-right: 12px;
	}

}

@media only screen and (min-width: 1px) and (max-width: 999px) {

	#header-outer #top .col.span_3 #logo {
		margin-top: -6px;
		margin-bottom: -6px;
	}

}

/**
 * Content design
 */

.woocommerce .woocommerce-result-count,
.woocommerce-page .woocommerce-result-count {
	font-size: 0.8em;
}

/* Archive product loop */
.woocommerce ul.products li.product .woocommerce-loop-product__title {
	font-size: 1.3em;
	line-height: 1.4;
}

.woocommerce ul.products li.product .loop-product-excerpt {
	margin-top: 6px;
	font-size: 0.9em;
	line-height: 1.35;
	opacity: 0.85;
}

.woocommerce ul.products li.product .loop-product-excerpt ul li {
	list-style: circle;
    margin: 0 0 5px 14px;
	text-align: left;
}

.woocommerce ul.products li.product .product-add-to-cart a {
	font-size: 14px !important;
}

.woocommerce ul.products li.product .product-add-to-cart a .fa {
	top: -4px;
	width: 16px;
	font-size: 16px !important;
}

.woocommerce ul.products li.product .product-add-to-cart a .normal.icon-salient-m-eye[class*=" icon-"] {
	display: inline-block;
	padding: 0 !important;
	font-weight: 600;
}

.woocommerce ul.products li.product .product-add-to-cart a span {
	margin-left: 5px;
}

.woocommerce .nectar-quick-view-box .nectar-full-product-link a {
	background-color: #2a3896 !important;
	color: #fff;
	font-size: 16px !important;
}

.woocommerce .nectar-quick-view-box .nectar-full-product-link a span {
	background-image: linear-gradient(to right, #fff 0, #fff 100%);
}

body.woocommerce.tax-product_cat .kl-hidden-category {
	background-color: inherit !important;
}

/* Single product design */
body.single-product .custom-ask-offer-button {
	margin-bottom: 20px;
	background-color: #2a3896;
}

body.single-product .tablepress {
	--head-bg-color: #2a3896;
	--head-text-color: #fff;
	--head-sort-arrow-color: #fff;
}

/* About us design */
.kl-team-members .team-member {
	margin-bottom: 0 !important;
}

.kl-team-members .team-member .position {
	font-size: 16px !important;
	line-height: 1.6 !important;
}

/* CF7 design */
.wpcf7 p {
	padding-bottom: 0.5em;
}

.wpcf7 select {
	height: 48px;
}

@media only screen and (min-width: 1000px) and (max-width: 1169px) {

	.nectar-split-heading.kl-tablet-h1 h1 {
		font-size: 54px;
		line-height: 58px;
	}

}

@media only screen and (min-width: 691px) {

	.woocommerce .woocommerce-ordering select {
		max-width: 210px;
	}

}

@media only screen and (max-width: 690px) {

	.woocommerce .container-wrap .woocommerce-ordering {
		margin-bottom: 0;
	}

}

@media only screen and (min-width: 1px) and (max-width: 999px) {

	#avabanner.vc_row-fluid[data-column-margin="90px"] .wpb_column:not([class*="vc_col-xs-"]):not(.child_column):not(:last-child) {
		margin-bottom: 0px;
	}

	.kl-fancy-lists > div > .vc_column_container:not(:last-of-type) {
		margin-bottom: 0px;
	}

	.kl-fancy-lists > div > .vc_column_container:not(:last-of-type) ul {
		margin-bottom: 10px;
	}

}
